Customize

Issues accessing the site due to older TLS 1.2 settings

Discussion in 'Support Questions' started by TorontosRoot, Jun 18, 2015.

  1. TorontosRoot Member

    My devices, some of which are a bit dated (by four years now), but support TLS 3.0 only, are refusing to allow the forums to load (whyweprotest.net), so I thought about bringing it to your attention. Lots of certificate errors when loading everything unsecured/unsafe (in google chrome/firefox, there isn't any, but tons of errors using internet explorer in virtual machine) which I dismissed to not be hit with tons of boxes. Screenshots provided for assistance, as I don't use windows, this is far easier. s15_06_18__14_22_55.jpg 2015-06-18-141043_1152x864_scrot.png 2015-06-18-141039_1152x864_scrot.png 2015-06-18-141032_1152x864_scrot.png 2015-06-18-141029_1152x864_scrot.png 2015-06-18-141026_1152x864_scrot.png 2015-06-18-141008_1152x864_scrot.png s15_06_18__14_22_42.jpg

Share This Page

Customize Theme Colors

Close

Choose a color via Color picker or click the predefined style names!

Primary Color :

Secondary Color :
Predefined Skins